@charset "UTF-8";
/*--CSS Document--*/

/*------------ 
font-family: 'Raleway', sans-serif;
font-family: 'Playfair Display', serif; 
----------*/
:root
{
	--font-family-raleway:'Raleway', sans-serif;
	--font-family-playfair:'Playfair Display', serif; 
    --font-family-sans-serif: sans-serif;
}
body
{
	font-family: 'Raleway', sans-serif;
    color:#000000;
    border:none;
    margin:0;
}
#main-wrapper
{
	width:100%;
    display:block;
    border:0px solid green;
}

/*####################### Common Classes ###################################*/
.common-h1
{
	color: #19384e;
    font-family: var(--font-family-playfair);
    text-transform: capitalize;
    font-size: 3rem;
    margin: 20px 0px;
}
.common-h2
{
	font-family: var(--font-family-playfair);
    font-weight: 600;
    color: #16365d;
    text-transform: capitalize;
}
.common-h4
{
}
.common-container-width>.container
{
	max-width:1500px;
}
ul.common-li
{
	margin-bottom:0px;
    /*list-style:url(../images/ul-arrow.png);*/
    list-style:none;
    padding-left:0;
}
.common-li>li
{
    font-size: 0.95rem;
    /* padding-bottom: 0.3rem; */
    position: relative;
   /* margin-left: 20px;*/
    padding-left: 12px;
    line-height: 1.65rem;
}
.common-li>li:first-letter
{
	text-transform:uppercase;
}
.common-li>li:after
{
	    content: '>';
    position: absolute;
    top: 0%;
    /* width: 10px; */
    /* height: 10px; */
    color: #153764;
    left: 0;
   /* transform: translateY(-50%);*/    
   font-weight: 700;
}
.common-li>li>span
{
    color: #000000;
    font-weight: 500;
}
.common-btn
{
	border-radius: 0px;
    background: #153764;
    border: 0px;
    font-size: 0.8rem;
    padding: 1% 5%;
}
.common-li>li>span>a
{
    color: #16365d;
    font-weight: 600;
}
/*##################### Header Part #####################*/
.top-header
{
	width:100%;
    display:block;
    background:#0f2c51;
    padding:1px;
}
.top-address,.phone-social
{
	width:100%;
    display:block;
    border:0px solid red;
}
.top-address>img
{
	max-width:100%;
}
.top-address>img+span
{
	color:#ffffff;
    font-size: 0.75rem;
}
.phone-social
{
	text-align:right;
    font-family:var(--font-family-sans-serif);  
}
.phone-social>img~a
{
	color: #c4cbd2;
    font-weight: 500;
    font-size: 1.1rem;
    letter-spacing: 1px;
    text-decoration:none;
}
.phone-social>img~a+code
{
	font-size: 0.8rem;
    color: #c4cbd2;
    font-family: var(--font-family-sans-serif);    
}
.phone-social>img~span+code:first-letter
{
	text-transform:uppercase;
}

/*################# Logo Panel ################*/
.logo-wrapper
{
	width:100%;
    display:block;
    background:#153764;
    padding:1px;
}
.logo-img-left, .logo-img-right
{
	width:100%;
    display:block;
}
.logo-img-right
{
	text-align:right;
}
.logo-img-left>a>img, .logo-img-right>a>img
{
	max-width:100%;
}

/*################# Navbar Panel ################*/
.main-menu
{
	background:#153764;
    position:relative;
}
.main-menu:after
{
	content:'';
    position:absolute;
    width:100%;
    background:#395e90;
    height: 1px;
    top: 0;
    left: 0;
}
.main-menu>button.navbar-toggler
{
	background:#153764;
}
.main-menu>.container>.navbar-collapse>ul
{
}
.main-menu>.container>.navbar-collapse>ul>li.nav-link
{
	text-transform:uppercase;  
    font-size: 0.76rem;
    padding: 10px 10px;
    transition: box-shadow ease-in-out 0.3s
}
.actives
{
	box-shadow: inset 0px -2px 0px #b58e02;
    transition: box-shadow ease-in-out 0.3s;
}
li.actives, .actives>a
{
    color:#b58e02!important;
}
.main-menu>.container>.navbar-collapse>ul>li:hover
{
	/*box-shadow: inset -1px 7px 6px #3a8dfb;*/
	box-shadow: inset 0px -2px 0px #b58e02;  
    cursor:pointer;  
}
.main-menu>.container>.navbar-collapse>ul>li:hover>a,.main-menu>.container>.navbar-collapse>ul>li:hover
{
	color:#b58e02;
}
.main-menu>.container>.navbar-collapse>ul>li:last-child:hover
{
	box-shadow:none;
}
  .main-menu>.container>.navbar-collapse>ul>li.actives
  {
  	/*user-select:none;
    pointer-events:none;*/
  }
.main-menu>.container>.navbar-collapse>ul>li.nav-link>a
{
	color:#ffffff;
    text-decoration:none;
}
  .main-menu>.container>.navbar-collapse>ul>li:nth-of-type(2)>a, .main-menu>.container>.navbar-collapse>ul>li:nth-of-type(2)
  {
  	cursor:default;
    color:#ffffff;
  }
.main-menu>.container>.navbar-collapse>ul>li:last-child
{
	position:relative;
    z-index:1;
}
.main-menu>.container>.navbar-collapse>ul>li:last-child:after
{
	content:'';
    position:absolute;
    z-index:-1;
    width:100%;
    height:100%;
    border:2px solid #b58e02 /*988155*/;
    left:0;
    top:0;
}
					/*########################### On hover Sublink menu ########################*/
 .main-menu>.container>.navbar-collapse>ul>li
 {
 	position:relative;
    z-index:1;
 }
 .main-menu>.container>.navbar-collapse>ul>li>ul
 {
 	visibility: hidden;
    position: absolute;
    z-index:2;
    top:-100%;
    background: #0e2c51;
    width: fit-content;
    padding-left: 0;
    list-style: none;
    white-space: nowrap;
    left:0;
    opacity:0;
    transition:all ease-in-out 0.5s;
 }
  .main-menu>.container>.navbar-collapse>ul>li:hover ul
 {
 	visibility: visible;
    top: 100%;
    opacity:1;
 }
 .arrow-up
 {
 	position:absolute;
    top:85%;
    left:50%;
    transform:translateX(-50%) rotate(45deg);
    padding:7px;
    background:#0e2c51;
    opacity:0;
    transition:all ease-in-out 0.7s;
 }
.main-menu>.container>.navbar-collapse>ul>li>ul>li
{
    padding: 10px 5px;
}
.main-menu>.container>.navbar-collapse>ul>li>ul>li>a
{
	color:#ffffff!important;
}
.main-menu>.container>.navbar-collapse>ul>li>ul>li:hover a
{
	color:#b58e02!important;
}
.main-menu>.container>.navbar-collapse>ul>li:hover>ul>li:hover
{
	/*box-shadow: inset -1px 7px 6px #3a8dfb;*/
	box-shadow: inset 0px -2px 0px #b58e02;    
}
.main-menu>.container>.navbar-collapse>ul>li:hover ul>li:hover a
{
	color:#b58e02!important;
    text-decoration:none;
}

.main-menu>.container>.navbar-collapse>ul>li:hover .arrow-up
{
	opacity:1;
}
/*######################### Home Slider #########################*/
.slider
{
	position:relative;
}
.caption-text
{
	text-transform: capitalize;
    font-size: 1.3rem !important;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    font-weight: 300 !important;
    font-family:var(--font-family-playfair)!important;
}

/*############################# Mian slider CSS ###############################*/
	/*jssor slider loading skin spin css*/
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider arrow skin 106 css*/
        .jssora106 {display:block;position:absolute;cursor:pointer;}
        .jssora106 .c {fill:#fff;opacity:.3;}
        .jssora106 .a {fill:none;stroke:#000;stroke-width:350;stroke-miterlimit:10;}
        .jssora106:hover .c {opacity:.5;}
        .jssora106:hover .a {opacity:.8;}
        .jssora106.jssora106dn .c {opacity:.2;}
        .jssora106.jssora106dn .a {opacity:1;}
        .jssora106.jssora106ds {opacity:.3;pointer-events:none;}

        /*jssor slider thumbnail skin 101 css*/
        .jssort101 .p {position: absolute;top:0;left:0;box-sizing:border-box;background:#000;}
        .jssort101 .p .cv {position:relative;top:0;left:0;width:100%;height:100%;border:2px solid #000;box-sizing:border-box;z-index:1;}
        .jssort101 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;visibility:hidden;}
        .jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {border:none;border-color:transparent;}
        .jssort101 .p:hover{padding:2px;}
        .jssort101 .p:hover .cv {background-color:rgba(0,0,0,6);opacity:.35;}
        .jssort101 .p:hover.pdn{padding:0;}
        .jssort101 .p:hover.pdn .cv {border:2px solid #fff;background:none;opacity:.35;}
        .jssort101 .pav .cv {border-color:#fff;opacity:.35;}
        .jssort101 .pav .a, .jssort101 .p:hover .a {visibility:visible;}
        .jssort101 .t {position:absolute;top:0;left:0;width:100%;height:100%;border:none;opacity:.6;}
        .jssort101 .pav .t, .jssort101 .p:hover .t{opacity:1;}


/*############################# Hotel amenities icon CSS ###############################*/

.amenities-icon-wrap
{
	width:100%;
    position:relative;
    bottom:0;
    background:#335d81;
    padding:7px 0px;
}
.amenities-icon-wrap>.container>.row>[class|='col']>ul
{
	margin-bottom:0px;
    padding-left:0;
}
.amenities-icon-wrap>.container>.row>[class|='col']>ul>li
{
    width: 12.5%;
    position: relative;
    padding: 7px;
}
.amenities-icon-wrap>.container>.row>[class|='col']>ul>li>img
{
	max-width:100%;
}
.amenities-icon-wrap>.container>.row>[class|='col']>ul>li>img+span
{
	color: #ffffff;
    font-size: 0.75rem;
    font-weight: 300;
    text-transform: capitalize;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 66%;
    transform: translate(-20%, -50%);
}
img[title]
{
	text-transform:capitalize;
}

/*############################# Home panel CSS ###############################*/

.text-formation
{
}
.text-typography
{
	border:0px solid green;
    text-align:center;
}
.text-typography>h1
{
	/*color: #19384e;
    font-family: var(--font-family-playfair);
    text-transform: capitalize;
    font-size: 3rem;
    margin: 20px 0px;*/
}
.text-typography>details
{
}
.text-typography>details>summary
{
    text-transform: uppercase;
    margin: 20px 0px;
}


.text-typography>p,.text-typography>details>summary
{	
    color: #000000;
    line-height: 2rem;
    font-size: 1.1rem;
}

.text-typography>details>summary>span.btn-primary
{
  /* border-radius: 0px;
    background: #153764;
    border: 0px;
    font-size: 0.8rem;
    padding: 1% 5%;*/
}
.text-typography>details~img
{
	display:block;
    margin:3% auto;
    max-width: 100%;
}
.head-img
{
}
.head-img
{
	float: left; 
    max-width:100%;
    shape-outside: circle(41% at 50% 50%);
    clip-path: circle(38% at 50% 50%);
    -webkit-shape-outside: circle(41% at 50% 50%);
    -webkit-clip-path: circle(38% at 50% 50%);
}
img.head-img~p
{
	text-align:justify;
}
iframe.head-img
{
	float:right;
}
iframe.head-img+a
{
	position: relative;
    right: -23%;
    top: 0;
    text-transform: capitalize;
    text-decoration: none;
    color: #000000;
    font-weight: 600;
    font-size: 1.2rem;
}
iframe.head-img~h2
{
	text-align:left;
}
.text-typography>.row>[class|=col]>h4+iframe.head-img
{
	clip-path: circle(100% at 50% 50%);
    shape-outside: circle(100% at 50% 50%);
    width: 100%;
    height: 35vh;
    float:none;     
}
.text-typography>.row>[class|=col]>h4~p>a
{
	text-decoration: none;
    color: #000000;
    background: #f7f7f7;
    padding: 7px;
    transition:background linear 0.5s;
    overflow-wrap:break-word;
}
.text-typography>.row>[class|=col]>h4~p>a:hover
{
	background: #000000;
    color: #ffffff;
}
/*######################## Booking rule CSS ###################*/
.booking-rule-wrap
{
	background:#153764;
}
.booking-rule-wrap
{
	display:block;
}
.booking-rule-text
{
	text-align:center;
}
.booking-rule-text>h1
{
    color: #ffffff;
    font-family: var(--font-family-playfair);
    margin: 30px 0px;	
}
.booking-rule-text>h1:first-letter
{
	text-transform:uppercase;
}
.booking-rule-text>h4
{
    color: #ffffff;
    font-size: 1.2rem;
    font-weight: 300;	
}
.booking-rule-text>p
{
    color: #ffffff;
    font-size: 1rem;
    font-style: italic;	
}
.booking-rule-text>p>a
{
	    
}
.booking-rule-text>p>a[target="_blank"]
{
	background: #7bb3ce;
    padding: 1px 10px;
    color: #ffffff;
}

/*################## aprt-wrap CSS ############*/
.aprt-wrap
{
	background:#ebebeb;
    padding:20px 0px;
    position:relative;
}
.aprt-wrap>.container-fluid>.row>[class|='col']:nth-of-type(1)
{
}
.aprt-wrap>.container-fluid>.row>[class|='col']
{
	padding-left:1px;
    padding-right:1px;
    margin-bottom:1px;
}
.aprt-wrap:before
{
	content: '';
    position: absolute;
    width: 100%;
    padding: 7px;
    box-shadow: inset 0px 7px 10px #c1c1c1, inset 0px 5px 7px #ffffff;
    top: 0;
}

.aprt-h1
{
	text-align:center;
}
.aprt-h1>h1
{
	/*color: #19384e;
    font-family: var(--font-family-playfair);
    text-transform: capitalize;
    font-size: 3rem;
    margin: 10px 0px;	*/
}

.aprt-block
{
	width:100%;
    border:0px solid green;
    position:relative;
    z-index:1;
}
.aprt-position-block
{
	position:relative;
}
.aprt-position-block:after
{
	content:'';
    position:absolute;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    /*transform: scale(1);*/
    z-index: 2;
    transition:all ease-in-out 0.5s;
}
.aprt-position-block>img
{
	max-width:100%;
    display:block;
    margin:0px auto;
}
.room-text
{
	z-index:4;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    width:100%;    
    text-align: center;
    color: #ffffff;
    transition:all ease-in-out 0.5s;
}
.room-text>h2, .room-text>a>h2
{
    font-family:var(--font-family-playfair) !important;
    text-transform:capitalize;
    font-weight: 300;
}
.room-text>h4, .room-text>a>h4
{    
    text-transform:capitalize;
    font-weight: 300;
}
.room-text>a
{
	color: #ffffff;
}
.aprt-position-block:hover:after
{
	transform:scale(0);
}
.aprt-position-block:hover .room-text
{
	top: 5%;
    transform: translate(-50%, 5%);
   color:#000000;
}
.aprt-position-block:hover .room-text>a
{
	color:#000000;
	text-transform:capitalize;
	text-decoration:none;
}
.room-price
{
	width:50%;
	contant:'';
    position:absolute;
    padding:7px;
    background:#153764;
    text-align:center;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%) scale(0);
    transition:all ease-in-out 0.5s;
}
.room-price>a
{
	text-transform:uppercase;
    font-family:var(--font-family-playfair);
    text-decoration:none;
    color:#ffffff;
}
.room-price>a>span
{
	font-size: 1.3rem;
}

.aprt-position-block:hover .room-price
{	
   top: 90%;
   transform: translate(-50%, -100%) scale(1);
}

/*###################### Hotel Faciliy #####################*/
.hotel-facility-wrap
{
}

.facility-slider
{
    /*max-height: 480px;*/
    overflow: hidden;
    box-sizing: border-box;
    border: 0px solid red;
}
.facility-slider>img
{
	max-width:100%;
    display:block;
}
.facility-slider>.carousel>.carousel-inner>.carousel-item>img
{
	max-width:100%;
}
.facility-text
{
	width:100%;
    display:block;
    border:0px solid green;
}
.facility-text>h4
{
    font-size: 1rem;
    line-height: 1.8rem;
    font-weight: 600;
}

/*###################### Hotel MAp Location #################*/
.hotel-map-wrap
{
	background:#ebebeb;
    padding: 3% 0px;
}
.hotel-map-text
{
	
}
.hotel-map-text>a.common-btn
{
	text-transform: uppercase;
    margin: 20px auto;
    text-align: center;
    padding: 12px 10px;	
}
.hotel-map-text>h2
{
	
}
.hotel-map-text>h4
{
    font-size: 1rem;
    color: #13509b;
}
.hotel-map-text>p
{
}
.hotel-map-text>p>a
{
    color: #16365d;
    font-weight: 600;
}

/*############################# Subscribe Panel CSS ###############################*/
.subscribe-wrap
{
	display:block;
    background:#153764;
    padding:3% 0px;
}
.subscribe-form
{
	text-align:center;
}
.subscribe-form>form.form-inline
{
}
.subscribe-form>form.form-inline>.form-group
{
	width:100%;
}
.subscribe-form>form.form-inline>.form-group>label
{
	color: #ffffff;
    font-family: var(--font-family-playfair);
    font-size: 1.4rem;
    margin-right: 20px;
}
.subscribe-form>form.form-inline>.form-group>label:first-letter
{
	text-transform:uppercase;
}
.subscribe-form>form.form-inline>.form-group>label~input[type='email']
{
	width: 25%;
    border-radius: 0px;
    border: none;
    height: 50px;
}
.subscribe-form>form.form-inline>.form-group>label~input[type='text']
{
	width: 20%;
    border-radius: 0px;
    border: none;
    height: 50px;
    margin-right: 10px;
}
.subscribe-form>form.form-inline>.form-group>input[type=submit]
{
	
    background: #133a5b;
    margin-left: 15px;
    border: 2px solid #988155;
    text-align: center;
    text-transform: uppercase;
    display: block;
	width:17%;
}
.subscribe-form>form.form-inline>.form-group>label+input::placeholder
{
	text-transform:capitalize;
}
.subscribe-form>form.form-inline>.form-group>input[type=submit]+span
{
	    
    font-family: var(--font-family-raleway);
    font-size: 0.7rem;
    display: block;
    margin: 0px 25px 0px auto;
    float: right;
    text-align: right;
    
}
.subscribe-form>form.form-inline>.form-group>input[type=submit]+span>a
{
	color: #adacac;
    text-decoration:none;
}
/*######################### Guest Comment #################*/
.guest-comment-wrap
{
    padding: 3% 0px;
}
.guest-comment-text
{
}
.guest-comment-text>blockquote
{
	font-size:1rem;
}
.guest-comment-text>a.common-btn
{
	text-transform: uppercase;
    padding: 2% 5%;
}

/*############### Footer CSS ####################*/
.footer-wrap
{
	background:#153764;
    padding:1% 0 0;
}
.f-scroll
{
	position: fixed;
    bottom: 1%;
    right: 5%;
    padding: 5px;
    width: 50px;
    height: 50px;
    background: #0e2c51;
    z-index: 999;
    border-radius: 50%;
    cursor: pointer;
    
}
.f-scroll:after
{
	    content: '';
    position: absolute;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    height: 30px;
    background: #ffffff;
    width: 30px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.footer-address
{
	color:#ffffff;
}
.footer-address>h4
{
    text-transform: capitalize;
    font-family: var(--font-family-playfair);
}
.footer-address>h4>a
{
	color:#ffffff;
    text-decoration:none;
}
.footer-address>p
{
    font-size: 0.9rem;
    font-weight: 300;
    margin-bottom: 7px;
}
.footer-address>p>a
{
	color:#ffffff;
}
.footer-address>p>span
{
	text-transform:capitalize;
}
.footer-address>a.common-btn
{
	text-transform: uppercase;
    border: 2px solid #988155;
    padding: 2% 8%;
    font-size: 1rem;
    margin-top:20px;
}
.footer-li>li
{
	min-height: 24px;
    overflow: hidden;
    text-transform: capitalize;
    font-weight: 300;
}
.footer-li>li.f-active
{
	/*user-select:none;
    -webkit-user-select:none;
    -ms-user-select:none;
    -moz-user-select:none;
    pointer-events:none;*/
}
.footer-li>li>a
{
	color:#ffffff;
    text-decoration:none;
}

.footer-li>li:hover
{
	animation-name:footer-li;
    animation-iteration-count:1;
    animation-fill-mode:forwards;
    animation-duration:0.7s;   
}
.f-active
{
	font-size:0.8rem;
}
@keyframes footer-li
{
	from
    {
    	font-size:0.95rem;
    }
    to
    {
    	font-size:0.8rem	
    }
}
.footer-social
{
	background:#0f2c51;
   padding: 7px 0px;
}

.f-social-ul>ul
{
	margin-bottom:0;
}
.f-social-ul>ul>li
{
    color:#ffffff;
    padding:7px;
}
.f-social-ul>ul>li>a
{
	white-space: nowrap;
    color: #8fa3bf;
    text-transform: uppercase;
    font-size: 0.85rem;
}
.f-social-ul>ul>li>span
{

    font-size: 0.74rem;
    color: #56667d;	
}
.f-social-ul>ul>li>a>img
{
}

/*########################### Our Apartment CSS ###################*/
.aprt-short-text, .aprt-short-img
{
	width:100%;
    display:block;
    border:0px solid green;
    box-sizing:border-box;
}
.aprt-short-text>h2
{
	font-weight: 600;
    font-size: 1.4rem;
    color: #988055;
    text-transform: uppercase;
    font-family: var(--font-family-playfair);
}
.aprt-short-text>h4
{
	text-transform: capitalize;
    font-size: 1.2rem;
    color: #0e2c51;
    /*font-family:var(--font-family-playfair);*/
    margin:1rem 0px;
}
.aprt-short-text>p
{
	font-size: 1rem;
    line-height: 1.6rem;
    text-align:justify;
    color: #000000;
    font-weight: 400;
    /*white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
    transition:all ease-in-out 1s;*/
}
.detail
{
	text-overflow:inherit;
    white-space:normal;
}
.aprt-short-text>span.btn-info
{
	cursor: pointer;
    text-transform: capitalize;
    float: right;
    clear: both;
    background: transparent;
    border: none;
    color: #000000;
    padding: 0;
    margin: 0;
    font-style: italic;
    text-decoration: underline;
}
.aprt-short-text>ul
{
	list-style: none;
    padding: 0; 
    display: flex;
    flex-wrap: wrap;
    /* justify-content: center; */
    align-items: center;
    flex-direction: row;
}

.aprt-short-text>ul>li
{	
    padding: 0.74rem 1rem;
    width: 50%;
}

.aprt-short-text>ul>li>span
{
        font-size: 0.95rem;
    color: #000000;
    font-weight: 600;

}
.book-now
{
	border-radius: 0px;
    text-transform: capitalize;
    font-family: var(--font-family-playfair);
    padding: 0.195rem 1rem;
    background: #000000;
    border: none;
}
.aprt-short-text>ul>li>img
{
}

.aprt-short-img>.carousel>ul.carousel-indicators
{
	margin-left: 0;
    position: relative;
    margin-right: 0;
}
.aprt-short-img>.carousel>ul.carousel-indicators>li
{
	background-color: #153764;
	min-width:102px;
    min-height:68px;
	text-indent:initial;
}
.aprt-short-img>.carousel>ul.carousel-indicators>li>img
{
	max-width:100%;
	height:100%;
}
.aprt-short-img>.carousel>.carousel-inner>.carousel-item>img
{
	margin:0px auto;
    display:block;
    max-width: 100%;
}

/*##################### RainBow Bay ###########################*/
.rainbow>figure~p
{
text-align:justify;
}
.rainbow>figure:nth-of-type(1) img.head-img
{
}
.rainbow>figure:nth-of-type(2) img.head-img
{
	float:right
}
.rainbow>figure:nth-of-type(3) img.head-img
{
}
.rainbow>figure:nth-of-type(4) img.head-img
{
	float:right

}
.rainbow>figure:nth-of-type(5) img.head-img
{
}
.rainbow>figure:nth-of-type(6) img.head-img
{
	float:right

}
.rainbow>figure:nth-of-type(7)
{
}
.rainbow>figure:nth-of-type(8)
{
	float:right

}

/*############################# Events CSS #####################*/
.event-wrap
{
	border:0px solid green;
    width: 100%;
}
.event-img, .event-text
{
	border:0px solid #ff0000;
}

.event-img
{
	margin-bottom:12px;
}
.event-img>img
{
	max-width:100%;
}
.event-position
{
	position:relative;
    overflow:hidden;
    box-sizing:border-box;
    z-index:1;
}
.event-position>img
{
	box-shadow:none !important;
}
/*.event-position:after
{
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    cursor: pointer;
    transition:all 0.5s ease-in-out;
}*/
/*.event-position:hover
{
	box-shadow: -4px -4px 5px #9ea7af;
}*/
.event-position:hover:after
{	
    transform:scale(0);
}
.event-text
{
	/*box-shadow: 2px 2px 10px;*/
    padding: 7px;
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1; 
    transform: translateY(0%);   
    transition:translateY 0.7s ease-in-out;
}
/*.event-position:hover .event-text
{
	top: 50%;
    transform: translateY(-50%);
    background: #f0f0f0;
}*/
.event-text>h2,.full-text>h2
{	
    font-size: 1.4rem;
    text-align: center;
    color: #0f2c51;
    border-bottom: 1px solid #c1c1c1;
    padding-bottom: 0.5rem;
    margin-bottom: 1.4rem;
    text-transform: uppercase;
}
.event-text>h4,.full-text>h4
{
    font-size: 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items:center;
	font-weight:600;
}
.event-text>h4>b
{
	width: 25%;
}
.event-text>h4>b+span
{
	width: 74%;
    font-size: 0.85rem;
    font-weight: 500;
    margin: 5px 0px;
}
.event-text>p,.full-text>p
{
    font-size: 0.9rem;
    text-align: justify;
    line-height: 1.6rem;
}

.event-wrap>ul
{ 
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.event-wrap>ul>li
{
	padding: 5px 10px;
    background: gray;
    flex: fill;
    margin: 0px 5px;
    text-transform: uppercase;
    color: #ffffff;
    cursor: pointer;
}
.event-wrap>ul>li:hover
{
	background:#000000;
}
.event-active
{
	background:#000000 !important;
}
.event-short
{
	display:flex;
    flex-direction:row;
    flex-wrap:wrap;    
    margin: 30px 0px;
}
.popups
{ 
    text-decoration: none;
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0,0,0,0.5);
    top: -100%;
    left: 0;
    z-index: 999;
    padding: 7px;
	transition:top 0.5s linear;
}
span.popbtn
{
    cursor: pointer;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 0.8rem;
    background: #335c81;
    border: none;
}
.c_btn
{
	position:absolute;
	top:1%;
	right:1%;
	background:#000000;
	padding:5px;
	color:#ffffff;
	cursor:pointer;
}
.popups-text
{
    position: absolute;
    width: 70%;
    background: #ffffff;
    left: 50%;
    top: 0;
    box-shadow: 2px 1px 4px #d4d4d4;
    padding: 12px;
    transform: translateX(-50%);
}
/*################### Things to do CSS ###################*/
.things-to-do-flex
{
	display:flex;
    border:0px solid green;
    flex-wrap:wrap;
    flex-direction:row;
   	justify-content:center;
    margin:12px 0px;
    align-items: center;
}
.things-to-do-img,.things-to-do-text
{
	width:100%;
}
.things-to-do-img>img, .things-to-do-img>a>img
{
	max-width:100%;
    display:block;    
    box-shadow: 3px 1px 5px #3e3e3e;
}
.things-to-do-img>a>img
{
	margin:10px 0px;
}
.things-to-do-img>a>span
{
	text-align:center;
	display: block;
	margin:0 auto; 
	padding:0 0 10px 0;
	color:#000000;
}
.things-to-do-text
{
	text-align:center;
}
.things-to-do-text>h2
{
	margin-top:8px;
	//font-size:1.7rem;
}
.things-to-do-text>h4
{
	font-size: 1.1rem;
    font-family: var(--font-family-playfair);
    font-weight: 600;
    color: #0e2c51;
}
.things-to-do-text>h4:first-letter
{
	text-transform:uppercase;
}
.things-to-do-text>p
{
    line-height: 1.8rem;
    margin: 8px 0px;
}
.things-to-do-text>p>a
{
}

/*####################### Gallery ##################*/
.things-to-do-flex>[class*='col-3']
{
}
.g-list>li
{
	display: inline-block;
    text-transform: capitalize;
    background: #000000;
    color: #ffffff;
    padding: 4px 0px;
    width: 12%;
    cursor:pointer;
}
.g-list>li:hover, .g-list>li:focus
{
	background:gray;
}
.g-active
{
	background:gray !important;
}

.b-list>li
{
    line-height: 2rem;
}
.b-list>li>span
{
}
.b-list>li:first-letter
{
	text-transform:uppercase;
}

/*####################### Blockquote ####################*/
.text-typography>blockquote.blockquote>footer
{
	text-align:right;
}
/*############################# Mobile Device ###############################*/
@media only screen and (min-width:0px) and (max-width:767px)
{
  	body
    {
    	overflow-wrap:break-word;
    }
   .main-menu
   {
   	padding:0;
   }
   .main-menu>.container>a.navbar-brand>img
   {
   	max-width:100px;
   }
   .top-address, .phone-social
   {
    	text-align: center;
   }
   .top-address>img+span
   {
   		font-size:0.69rem;
   }
   .aprt-short-img>.carousel>ul.carousel-indicators
   {
   		flex-wrap:wrap;
   }
    .phone-social>img~a
    {
        font-size:1rem;
        text-align:center;
    }
    .main-menu>.container>.navbar-collapse>ul>li:hover ul
    {
    	position:relative;
    }
    .common-h1
    {
    	font-size:1.8rem;
    }
    .text-typography>p, .text-typography>details>summary
    {
    	font-size:1rem;
        text-align:justify;
    }
    iframe.head-img+a
    {
    	right:0;
        top:-50px;
    }
    .head-img, .iframe.head-img,.rainbow>figure:nth-of-type(2),.rainbow>figure:nth-of-type(4),.rainbow>figure:nth-of-type(6),.rainbow>figure:nth-of-type(8)
    {
    	float:none !important;
    }
    .aprt-wrap>.container-fluid>.row>[class|='col']
    {
        padding-left:10px;
        padding-right:10px;
        margin-bottom:10px;
    }
    .subscribe-form>form.form-inline>.form-group>label, .subscribe-form>form.form-inline>.form-group>label+input
    {
    	width:100%;
        display:block;
    }
    .subscribe-form>form.form-inline>.form-group>input[type=submit]
    {
    	
    }
    .subscribe-form>form.form-inline>.form-group>input[type=submit]+span
    {
    	margin: 0px 22% 0px auto;
    }
    .subscribe-form>form.form-inline>.form-group>label~input[type='text'], .subscribe-form>form.form-inline>.form-group>label~input[type='email']
	{
		width:100%;
		margin-bottom:1rem;
	}
	.subscribe-form>form.form-inline>.form-group>input[type=submit]
	{
		width:50%;
	}
    .f-social-ul>ul
    {
    	flex-wrap:wrap;	
    }
    .aprt-short-text>h2
    {
    	font-size:1.4rem;
        text-align:center;
    }
    .aprt-short-text>h4
    {
    	font-size:1.1rem;
        text-align:center;
    	
    }
    .aprt-short-text>ul>li
    {
    	width:100%;
    }
    .g-list>li
    {
    	width:50%;
        margin:4px 0px;
    }
}

@media only screen and (min-width:768px) and (max-width:991px)
{
	.main-menu>.container>.navbar-collapse>ul>li:hover ul 
    {
   	 	position: relative;
	}
    .amenities-icon-wrap
    {
    	position:relative;
    }
    .amenities-icon-wrap>.container>.row>[class|='col']>ul>li 
    {
        text-align: center;
        width: 25%;
        position: relative;
        padding: 7px 0;
	}
    .amenities-icon-wrap>.container>.row>[class|='col']>ul>li>img
    {
    	display:block;
        margin:0px auto;
    }
    .amenities-icon-wrap>.container>.row>[class|='col']>ul>li>img+span
    {
    	position:relative;
        left:0;
        text-align:center;        
    }
    .subscribe-form>form.form-inline>.form-group>label
    {
    	width:100%;
        display:block;
    }
    .subscribe-form>form.form-inline>.form-group>label+input
    {
    	width:50%;	
    }
    .subscribe-form>form.form-inline>.form-group>input[type=submit]
    {
    	
    }
	.subscribe-form>form.form-inline>.form-group>label~input[type='text'], .subscribe-form>form.form-inline>.form-group>label~input[type='email']
	{
		width:48%;
		margin-bottom:1rem;
	}
	.subscribe-form>form.form-inline>.form-group>input[type=submit]
	{
		width:50%;
	}
    .subscribe-form>form.form-inline>.form-group>input[type=submit]+span
    {    	
    	margin: 0px 25% 0px auto;
    }
    .g-list>li
    {
    	width:32%;
        margin:3px 0;
    }
}

@media only screen and (min-width:992px) and (max-width:1400px)
{
	.main-menu>.container>.navbar-collapse>ul>li.nav-link
    {
    	font-size: 0.669rem;
            padding: 10px 9px;
    }
    
    	.amenities-icon-wrap
    {
    	position:relative;
    }
    .amenities-icon-wrap>.container>.row>[class|='col']>ul>li 
    {
        text-align: center;
        width: 25%;
        position: relative;
        padding: 7px 0;
	}
    .amenities-icon-wrap>.container>.row>[class|='col']>ul>li>img
    {
    	display:block;
        margin:0px auto;
    }
    .amenities-icon-wrap>.container>.row>[class|='col']>ul>li>img+span
    {
    	position:relative;
        left:0;
        text-align:center;        
    }
    .subscribe-form>form.form-inline>.form-group>label
    {
    	font-size:1.6rem;
    }
    .g-list>li
    {
    	width:13%;
    }
}